Index: /branches/version-2_12-dev/data/class/SC_Customer.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Customer.php	(revision 21445)
+++ /branches/version-2_12-dev/data/class/SC_Customer.php	(revision 21446)
@@ -33,5 +33,5 @@
     }
 
-    function getCustomerDataFromEmailPass( $pass, $email, $mobile = false) {
+    function getCustomerDataFromEmailPass($pass, $email, $mobile = false) {
         // 小文字に変換
         $email = strtolower($email);
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_DB.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_DB.php	(revision 21445)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_DB.php	(revision 21446)
@@ -1073,8 +1073,8 @@
 
         //入れ替え先の順位が入れ換え元の順位より大きい場合
-        if( $position > $rank) $term = "rank - 1";
+        if($position > $rank) $term = "rank - 1";
 
         //入れ替え先の順位が入れ換え元の順位より小さい場合
-        if( $position < $rank) $term = "rank + 1";
+        if($position < $rank) $term = "rank + 1";
 
         // XXX 入れ替え先の順位が入れ替え元の順位と同じ場合
@@ -1087,6 +1087,6 @@
         }
 
-        if( $position > $rank) $objQuery->exec( $sql, array( $rank + 1, $position));
-        if( $position < $rank) $objQuery->exec( $sql, array( $position, $rank - 1));
+        if($position > $rank) $objQuery->exec($sql, array($rank + 1, $position));
+        if($position < $rank) $objQuery->exec($sql, array($position, $rank - 1));
 
         // 指定した順位へrankを書き換える。
@@ -1096,5 +1096,5 @@
         }
 
-        $objQuery->exec( $sql, array( $position, $keyId));
+        $objQuery->exec($sql, array($position, $keyId));
         $objQuery->commit();
     }
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Purchase.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Purchase.php	(revision 21444)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Purchase.php	(revision 21446)
@@ -76,5 +76,5 @@
                                                 $cartkey);
         $isMultiple = SC_Helper_Purchase::isMultiple();
-        $shippingTemp =& $this->getShippingTemp( $isMultiple);
+        $shippingTemp =& $this->getShippingTemp($isMultiple);
         foreach ($shippingTemp as $shippingId => $val) {
             $this->registerShipmentItem($orderId, $shippingId,
Index: /branches/version-2_12-dev/data/class/SC_CheckError.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_CheckError.php	(revision 21445)
+++ /branches/version-2_12-dev/data/class/SC_CheckError.php	(revision 21446)
@@ -86,5 +86,5 @@
      * @return void
      */
-    function EXIST_CHECK( $value) {
+    function EXIST_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -105,5 +105,5 @@
      * @return void
      */
-    function EXIST_CHECK_REVERSE( $value) {
+    function EXIST_CHECK_REVERSE($value) {
         if (isset($this->arrErr[$value[0]])) {
             return;
@@ -122,5 +122,5 @@
      * @return void
      */
-    function SPTAB_CHECK( $value) {
+    function SPTAB_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -139,5 +139,5 @@
      * @return void
      */
-    function NO_SPTAB( $value) {
+    function NO_SPTAB($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -167,5 +167,5 @@
      * @return void
      */
-    function SELECT_CHECK( $value) {
+    function SELECT_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -184,5 +184,5 @@
      * @return void
      */
-    function EQUAL_CHECK( $value) {
+    function EQUAL_CHECK($value) {
         if (isset($this->arrErr[$value[2]]) || isset($this->arrErr[$value[3]])) {
             return;
@@ -202,5 +202,5 @@
      * @return void
      */
-    function DIFFERENT_CHECK( $value) {
+    function DIFFERENT_CHECK($value) {
         if (isset($this->arrErr[$value[2]]) || isset($this->arrErr[$value[3]])) {
             return;
@@ -238,5 +238,5 @@
      * @return void
      */
-    function MAX_LENGTH_CHECK( $value) {
+    function MAX_LENGTH_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -256,5 +256,5 @@
      * @return void
      */
-    function MIN_LENGTH_CHECK( $value) {
+    function MIN_LENGTH_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -274,5 +274,5 @@
      * @return void
      */
-    function MAX_CHECK( $value) {
+    function MAX_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -292,5 +292,5 @@
      * @return void
      */
-    function MIN_CHECK( $value) {
+    function MIN_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -309,5 +309,5 @@
      * @return void
      */
-    function NUM_CHECK( $value) {
+    function NUM_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -326,5 +326,5 @@
      * @return void
      */
-    function NUM_POINT_CHECK( $value) {
+    function NUM_POINT_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -520,5 +520,5 @@
     // 入力文字がカナ以外ならエラーを返す
     // value[0] = 項目名 value[1] = 判定対象文字列
-    function KANA_CHECK( $value) {
+    function KANA_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -533,5 +533,5 @@
     // 入力文字がカナ以外ならエラーを返す
     // value[0] = 項目名 value[1] = 判定対象文字列
-    function KANABLANK_CHECK( $value) {
+    function KANABLANK_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -546,5 +546,5 @@
     // 入力文字が英数字以外ならエラーを返す
     // value[0] = 項目名 value[1] = 判定対象文字列
-    function ALNUM_CHECK( $value) {
+    function ALNUM_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -559,5 +559,5 @@
     // 入力文字が英数記号以外ならエラーを返す
     // value[0] = 項目名 value[1] = 判定対象文字列
-    function GRAPH_CHECK( $value) {
+    function GRAPH_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -572,5 +572,5 @@
     // 入力値で0が許されない場合エラーを返す
     // value[0] = 項目名 value[1] = 判定対象
-    function ZERO_CHECK( $value) {
+    function ZERO_CHECK($value) {
         $this->createParam($value);
         if ($this->arrParam[$value[1]] == "0") {
@@ -582,5 +582,5 @@
     // 入力文字の桁数判定　→　最小桁数＜入力文字列＜最大桁数
     // value[0] = 項目名 value[1] = 判定対象文字列 value[2] = 最小桁数 value[3] = 最大桁数
-    function NUM_RANGE_CHECK( $value) {
+    function NUM_RANGE_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -589,5 +589,5 @@
         // $this->arrParam[$value[0]] = mb_convert_kana($this->arrParam[$value[0]], 'n');
         $count = strlen($this->arrParam[$value[1]]);
-        if (( $count > 0) && $value[2] > $count || $value[3] < $count) {
+        if (($count > 0) && $value[2] > $count || $value[3] < $count) {
             $this->arrErr[$value[1]] =  "※ $value[0]は$value[2]桁～$value[3]桁で入力して下さい。<br />";
         }
@@ -597,5 +597,5 @@
     // 入力文字の桁数判定　→　入力文字列 = 桁数　以外はNGの場合
     // value[0] = 項目名 value[1] = 判定対象文字列 value[2] = 桁数
-    function NUM_COUNT_CHECK( $value) {
+    function NUM_COUNT_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -616,5 +616,5 @@
      * @return void
      */
-    function EMAIL_CHECK( $value){
+    function EMAIL_CHECK($value){
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -666,5 +666,5 @@
     //　メールアドレスに使用する文字を正規表現で判定する
     //  value[0] = 項目名 value[1] = 判定対象メールアドレス
-    function EMAIL_CHAR_CHECK( $value){
+    function EMAIL_CHAR_CHECK($value){
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -679,5 +679,5 @@
     //　URLを正規表現で判定する。デフォルトでhttp://があってもOK
     //  value[0] = 項目名 value[1] = 判定対象URL
-    function URL_CHECK( $value){
+    function URL_CHECK($value){
          if (isset($this->arrErr[$value[1]])) {
             return;
@@ -690,5 +690,5 @@
     /*　IPアドレスの判定　*/
     //  value[0] = 項目名 value[1] = 判定対象IPアドレス文字列
-    function IP_CHECK( $value){
+    function IP_CHECK($value){
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -713,5 +713,5 @@
     // 受け取りがない場合エラーを返す
     // value[0] = 項目名 value[1] = 判定対象 value[2]=array(拡張子)
-    function FILE_EXT_CHECK( $value) {
+    function FILE_EXT_CHECK($value) {
         if (isset($this->arrErr[$value[1]]) || count($value[2]) == 0) {
             return;
@@ -737,5 +737,5 @@
                     $ext = preg_replace("/.$/", "" ,$ext);
                 } else {
-                    $ext = $array_ext[ count ( $array_ext) - 1 ];
+                    $ext = $array_ext[ count ($array_ext) - 1 ];
                 }
 
@@ -761,5 +761,5 @@
     // 受け取りがない場合エラーを返す
     // value[0] = 項目名 value[1] = 判定対象  value[2] = 指定ディレクトリ
-    function FIND_FILE( $value) {
+    function FIND_FILE($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -784,5 +784,5 @@
     // 受け取りがない場合エラーを返す
     // value[0] = 項目名 value[1] = 判定対象  value[2] = 指定サイズ(KB)
-    function FILE_EXIST_CHECK( $value) {
+    function FILE_EXIST_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -797,5 +797,5 @@
     // 受け取りがない場合エラーを返す
     // value[0] = 項目名 value[1] = 判定対象  value[2] = 指定サイズ(KB)
-    function FILE_SIZE_CHECK( $value) {
+    function FILE_SIZE_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -815,5 +815,5 @@
     // 入力文字が英数字,"_","-"以外ならエラーを返す
     // value[0] = 項目名 value[1] = 判定対象文字列
-    function FILE_NAME_CHECK( $value) {
+    function FILE_NAME_CHECK($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -828,5 +828,5 @@
     // 入力文字が英数字,"_","-"以外ならエラーを返す
     // value[0] = 項目名 value[1] = 判定対象文字列
-    function FILE_NAME_CHECK_BY_NOUPLOAD( $value) {
+    function FILE_NAME_CHECK_BY_NOUPLOAD($value) {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -1096,5 +1096,5 @@
     //　メールアドレスを正規表現で判定する
     // value[0] = 項目名 value[1] = 判定対象メールアドレス
-    function MOBILE_EMAIL_CHECK( $value){
+    function MOBILE_EMAIL_CHECK($value){
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -1141,5 +1141,5 @@
      * @example $objErr->doFunc(array('URL', 'contents', $arrReviewDenyURL), array("PROHIBITED_STR_CHECK"));
      */
-    function PROHIBITED_STR_CHECK( $value) {
+    function PROHIBITED_STR_CHECK($value) {
         if (isset($this->arrErr[$value[1]]) || empty($this->arrParam[$value[1]])) {
             return;
Index: /branches/version-2_12-dev/data/class/SC_SendMail.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SendMail.php	(revision 21444)
+++ /branches/version-2_12-dev/data/class/SC_SendMail.php	(revision 21446)
@@ -49,5 +49,5 @@
         $this->host = SMTP_HOST;
         $this->port = SMTP_PORT;
-        mb_language( 'Japanese');
+        mb_language('Japanese');
 
         //-- PEAR::Mailを使ってメール送信オブジェクト作成
Index: /branches/version-2_12-dev/data/class/util/SC_Utils.php
===================================================================
--- /branches/version-2_12-dev/data/class/util/SC_Utils.php	(revision 21445)
+++ /branches/version-2_12-dev/data/class/util/SC_Utils.php	(revision 21446)
@@ -552,15 +552,15 @@
     /*            ３．エラー ( 0 = OK, 1 = NG)
     /*-----------------------------------------------------------------*/
-    function sfCheckSetTerm ( $start_year, $start_month, $start_day, $end_year, $end_month, $end_day) {
+    function sfCheckSetTerm ($start_year, $start_month, $start_day, $end_year, $end_month, $end_day) {
 
         // 期間指定
         $error = 0;
         if ($start_month || $start_day || $start_year) {
-            if ( ! checkdate($start_month, $start_day , $start_year)) $error = 1;
+            if (! checkdate($start_month, $start_day , $start_year)) $error = 1;
         } else {
             $error = 1;
         }
         if ($end_month || $end_day || $end_year) {
-            if ( ! checkdate($end_month ,$end_day ,$end_year)) $error = 2;
+            if (! checkdate($end_month ,$end_day ,$end_year)) $error = 2;
         }
         if (! $error) {
@@ -1038,5 +1038,5 @@
         $vals = array_values($arrValues);
 
-        $max = max( count( $keys), count( $vals));
+        $max = max( count($keys), count($vals));
         $combine_ary = array();
         for ($i=0; $i<$max; $i++) {
@@ -1145,5 +1145,5 @@
         }
 
-        $fileArray=glob( $src."*");
+        $fileArray=glob($src."*");
         if (is_array($fileArray)) {
             foreach ($fileArray as $key => $data_) {
@@ -1161,11 +1161,11 @@
                 mb_ereg("^(.*[\/])(.*)",$data_, $matches);
                 $data=$matches[2];
-                if (is_dir( $data_)) {
-                    $mess = SC_Utils_Ex::sfCopyDir( $data_.'/', $des.$data.'/', $mess);
+                if (is_dir($data_)) {
+                    $mess = SC_Utils_Ex::sfCopyDir($data_.'/', $des.$data.'/', $mess);
                 } else {
                     if (!$override && file_exists($des.$data)) {
                         $mess.= $des.$data . "：ファイルが存在します\n";
                     } else {
-                        if (@copy( $data_, $des.$data)) {
+                        if (@copy($data_, $des.$data)) {
                             $mess.= $des.$data . "：コピー成功\n";
                         } else {
@@ -1610,13 +1610,13 @@
             if (is_array($arrayIndex) && 0 < count($arrayIndex)) {
                 for ($j = 0; $j < count($arrayIndex); $j++) {
-                    if ( $j > 0) $return .= ",";
+                    if ($j > 0) $return .= ",";
                     $return .= "\"";
-                    $return .= mb_ereg_replace("<","＜",mb_ereg_replace( "\"","\"\"",$array[$i][$arrayIndex[$j]])) ."\"";
+                    $return .= mb_ereg_replace("<","＜",mb_ereg_replace("\"","\"\"",$array[$i][$arrayIndex[$j]])) ."\"";
                 }
             } else {
                 for ($j = 0; $j < count($array[$i]); $j++) {
-                    if ( $j > 0) $return .= ",";
+                    if ($j > 0) $return .= ",";
                     $return .= "\"";
-                    $return .= mb_ereg_replace("<","＜",mb_ereg_replace( "\"","\"\"",$array[$i][$j])) ."\"";
+                    $return .= mb_ereg_replace("<","＜",mb_ereg_replace("\"","\"\"",$array[$i][$j])) ."\"";
                 }
             }
Index: /branches/version-2_12-dev/data/class/util/GC_Utils.php
===================================================================
--- /branches/version-2_12-dev/data/class/util/GC_Utils.php	(revision 21444)
+++ /branches/version-2_12-dev/data/class/util/GC_Utils.php	(revision 21446)
@@ -52,5 +52,5 @@
             $return = mb_convert_encoding($return,'SJIS',CHAR_CODE);
             // 改行方法の統一
-            $return = str_replace( array( "\r\n", "\r"), "\n", $return);
+            $return = str_replace( array("\r\n", "\r"), "\n", $return);
         }
         echo $return;
@@ -65,5 +65,5 @@
      * [注釈] -
      *----------------------------------------------------------------------*/
-    function gfSetCsv( $array, $arrayIndex = ""){
+    function gfSetCsv($array, $arrayIndex = ""){
         //引数$arrayIndexは、$arrayが連想配列のときに添え字を指定してやるために使用する
 
@@ -72,10 +72,10 @@
 
             for ($j=0; $j<count($array[$i]); $j++) {
-                if ( $j > 0) $return .= ",";
+                if ($j > 0) $return .= ",";
                 $return .= "\"";
                 if ($arrayIndex) {
-                    $return .= mb_ereg_replace("<","＜",mb_ereg_replace( "\"","\"\"",$array[$i][$arrayIndex[$j]])) ."\"";
+                    $return .= mb_ereg_replace("<","＜",mb_ereg_replace("\"","\"\"",$array[$i][$arrayIndex[$j]])) ."\"";
                 } else {
-                    $return .= mb_ereg_replace("<","＜",mb_ereg_replace( "\"","\"\"",$array[$i][$j])) ."\"";
+                    $return .= mb_ereg_replace("<","＜",mb_ereg_replace("\"","\"\"",$array[$i][$j])) ."\"";
                 }
             }
@@ -232,6 +232,6 @@
         $fp = fopen($path, "a+");
         if ($fp) {
-            fwrite( $fp, $today." [".$_SERVER['PHP_SELF']."] ".$mess." from ". $_SERVER['REMOTE_ADDR']. "\n");
-            fclose( $fp);
+            fwrite($fp, $today." [".$_SERVER['PHP_SELF']."] ".$mess." from ". $_SERVER['REMOTE_ADDR']. "\n");
+            fclose($fp);
         }
 
Index: /branches/version-2_12-dev/data/class/SC_Date.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Date.php	(revision 21444)
+++ /branches/version-2_12-dev/data/class/SC_Date.php	(revision 21446)
@@ -31,6 +31,6 @@
     // コンストラクタ
     function SC_Date($start_year='', $end_year='') {
-        if ( $start_year)  $this->setStartYear($start_year);
-        if ( $end_year)    $this->setEndYear($end_year);
+        if ($start_year)  $this->setStartYear($start_year);
+        if ($end_year)    $this->setEndYear($end_year);
     }
 
@@ -70,11 +70,11 @@
      */
     function getYear($year = '', $default_year = false, $default_key = '----') {
-        if ( $year) $this->setStartYear($year);
+        if ($year) $this->setStartYear($year);
 
         $year = $this->start_year;
-        if ( ! $year) $year = DATE('Y');
+        if (! $year) $year = DATE('Y');
 
         $end_year = $this->end_year;
-        if ( ! $end_year) $end_year = (DATE('Y') + 3);
+        if (! $end_year) $end_year = (DATE('Y') + 3);
 
         $year_array = array();
@@ -94,11 +94,11 @@
 
     function getZeroYear($year = ''){
-        if ( $year) $this->setStartYear($year);
+        if ($year) $this->setStartYear($year);
 
         $year = $this->start_year;
-        if ( ! $year) $year = DATE('Y');
+        if (! $year) $year = DATE('Y');
 
         $end_year = $this->end_year;
-        if ( ! $end_year) $end_year = (DATE('Y') + 3);
+        if (! $end_year) $end_year = (DATE('Y') + 3);
 
         $year_array = array();
Index: /branches/version-2_12-dev/data/class/SC_Image.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Image.php	(revision 21444)
+++ /branches/version-2_12-dev/data/class/SC_Image.php	(revision 21446)
@@ -186,8 +186,8 @@
         case "2": //jpg形式
             $ImgDefault = ImageCreateFromJpeg($FromImgPath);
-            //ImageCopyResized( $ImgNew,$ImgDefault, 0, 0, 0, 0,$re_size[0], $re_size[1],$size[0], $size[1]);
+            //ImageCopyResized($ImgNew,$ImgDefault, 0, 0, 0, 0,$re_size[0], $re_size[1],$size[0], $size[1]);
 
             if ($re_size[0] != $size[0] || $re_size[0] != $size[0]) {
-                ImageCopyResampled( $ImgNew,$ImgDefault, 0, 0, 0, 0,$re_size[0], $re_size[1],$size[0], $size[1]);
+                ImageCopyResampled($ImgNew,$ImgDefault, 0, 0, 0, 0,$re_size[0], $re_size[1],$size[0], $size[1]);
             }
 
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 21444)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 21446)
@@ -231,5 +231,5 @@
         $file_size = filesize($realpath);
         //読み込み
-        $fp = fopen( $realpath, "rb");
+        $fp = fopen($realpath, "rb");
         if (isset($_SERVER['HTTP_RANGE'])) {
             // 二回目以降のリクエスト
@@ -237,5 +237,5 @@
             $content_range = sprintf("bytes %d-%d/%d", $range_offset, $range_limit, $file_size);
             $content_length = $range_limit - $range_offset + 1;
-            fseek( $fp, $range_offset, SEEK_SET);
+            fseek($fp, $range_offset, SEEK_SET);
             header("HTTP/1.1 206 Partial Content");
             header("Content-Lenth: " . $content_length);
@@ -246,5 +246,5 @@
             header("Content-Length: " . $content_length);
         }
-        echo fread( $fp, $content_length) ;
+        echo fread($fp, $content_length) ;
         ob_flush();
         flush();
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 21444)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 21446)
@@ -171,5 +171,5 @@
 
             $this->tpl_subject = $objFormParam->getValue('subject');
-            $this->tpl_body = mb_convert_encoding( $objSendMail->body, CHAR_CODE, 'auto');
+            $this->tpl_body = mb_convert_encoding($objSendMail->body, CHAR_CODE, 'auto');
             $this->tpl_to = $objSendMail->tpl_to;
             $this->tpl_mainpage = 'order/mail_confirm.tpl';
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 21441)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 21446)
@@ -129,9 +129,9 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("注文番号", "order_id", INT_LEN, 'n', array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("変更前対応状況", 'status', INT_LEN, 'n', array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("変更後対応状況", "change_status", STEXT_LEN, 'KVa', array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("ページ番号", "search_pageno", INT_LEN, 'n', array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("移動注文番号", 'move', INT_LEN, 'n', array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("注文番号", "order_id", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("変更前対応状況", 'status', INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("変更後対応状況", "change_status", STEXT_LEN, 'KVa', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("ページ番号", "search_pageno", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("移動注文番号", 'move', INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 21441)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 21446)
@@ -184,5 +184,5 @@
     function lfInitParam(&$objFormParam) {
         $objFormParam->addParam("注文番号", "order_id", INT_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("注文番号", "pdf_order_id", INT_LEN, 'n', array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("注文番号", "pdf_order_id", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
         $objFormParam->addParam("発行日", 'year', INT_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
         $objFormParam->addParam("発行日", 'month', INT_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 21441)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 21446)
@@ -120,7 +120,7 @@
      */
     function lfInitParam(&$objFormParam){
-        $objFormParam->addParam("商品ID", "search_name", LTEXT_LEN, 'KVa', array( "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("商品ID", "search_category_id", INT_LEN, 'n', array( "MAX_LENGTH_CHECK","NUM_CHECK"));
-        $objFormParam->addParam("ページ番号", "search_pageno", INT_LEN, 'n', array( "MAX_LENGTH_CHECK","NUM_CHECK"));
+        $objFormParam->addParam("商品ID", "search_name", LTEXT_LEN, 'KVa', array("MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("商品ID", "search_category_id", INT_LEN, 'n', array("MAX_LENGTH_CHECK","NUM_CHECK"));
+        $objFormParam->addParam("ページ番号", "search_pageno", INT_LEN, 'n', array("MAX_LENGTH_CHECK","NUM_CHECK"));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 21444)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 21446)
@@ -229,5 +229,5 @@
         $where = "csv_id = ?";
         $arrWhereVal = array($csv_id);
-        $arrUpdVal = array( 'status' => '2', 'rank' => NULL, 'update_date' => 'CURRENT_TIMESTAMP');
+        $arrUpdVal = array('status' => '2', 'rank' => NULL, 'update_date' => 'CURRENT_TIMESTAMP');
 
         $objQuery->begin();
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 21444)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 21446)
@@ -91,5 +91,5 @@
             if (SC_Utils_Ex::isBlank($this->arrErr)) {
                 // エラーが無いときは登録・編集
-                $this->lfRegistData( $objFormParam, $objFormParam->getValue('template_id'));
+                $this->lfRegistData($objFormParam, $objFormParam->getValue('template_id'));
                 // 自分を再読込して、完了画面へ遷移
                 $this->objDisplay->reload(array('mode' => 'complete'));
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 21444)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 21446)
@@ -57,5 +57,5 @@
         $this->arrSex = $masterData->getMasterData("mtb_sex");
         $this->arrPageRows = $masterData->getMasterData("mtb_page_max");
-        $this->arrHtmlmail = array( "" => "両方",  1 => 'HTML', 2 => 'TEXT');
+        $this->arrHtmlmail = array("" => "両方",  1 => 'HTML', 2 => 'TEXT');
         $this->arrMailType = $masterData->getMasterData("mtb_mail_type");
 
@@ -263,5 +263,5 @@
         $searchmailtype = $objFormParam->getValue('search_mail_type');
         if($searchmailtype==2||$searchmailtype==4)$emailtype="email_mobile";
-        if (is_array( $arrSendCustomer)) {
+        if (is_array($arrSendCustomer)) {
             foreach ($arrSendCustomer as $line) {
                 $dtb_send_customer = array();
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 21442)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 21446)
@@ -330,5 +330,5 @@
         // HTMLタグチェックの実行
         foreach ($this->arrTagCheckItem as $item) {
-            $objErr->doFunc(array( $item['disp_name'], $item['col'], $this->arrAllowedTag), array("HTML_TAG_CHECK"));
+            $objErr->doFunc(array($item['disp_name'], $item['col'], $this->arrAllowedTag), array("HTML_TAG_CHECK"));
         }
         // このフォーム特有の複雑系のエラーチェックを行う
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 21444)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 21446)
@@ -349,5 +349,5 @@
         // HTMLタグチェックの実行
         foreach ($this->arrTagCheckItem as $item) {
-            $objErr->doFunc(array( $item['disp_name'], $item['col'], $this->arrAllowedTag), array("HTML_TAG_CHECK"));
+            $objErr->doFunc(array($item['disp_name'], $item['col'], $this->arrAllowedTag), array("HTML_TAG_CHECK"));
         }
         // このフォーム特有の複雑系のエラーチェックを行う
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 21444)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 21446)
@@ -633,5 +633,5 @@
                     $ext = preg_replace("/.$/", "" ,$ext);
                 } else {
-                    $ext = $array_ext[ count ( $array_ext) - 1 ];
+                    $ext = $array_ext[ count ($array_ext) - 1 ];
                 }
                 $ext = strtolower($ext);
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 21441)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 21446)
@@ -129,5 +129,5 @@
         foreach ($arrTarget as $item) {
             $index_name = $item['table_name'] . '_' . $item['column_name'] . "_key";
-            $arrField = array( 'fields' => array($item['column_name'] => array()));
+            $arrField = array('fields' => array($item['column_name'] => array()));
             if ($item['indexflag_new'] == '1') {
                 $objQuery->createIndex($item['table_name'], $index_name, $arrField);
Index: /branches/version-2_12-dev/data/class/SC_CustomerList.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_CustomerList.php	(revision 21445)
+++ /branches/version-2_12-dev/data/class/SC_CustomerList.php	(revision 21446)
@@ -45,5 +45,5 @@
 
         if ($mode == 'customer') {
-            $this->setWhere( " del_flg = 0 ");
+            $this->setWhere(" del_flg = 0 ");
             // 登録日を示すカラム
             $regdate_col = 'dtb_customer.update_date';
@@ -53,5 +53,5 @@
         if (!isset($this->arrSql['search_customer_id'])) $this->arrSql['search_customer_id'] = "";
         if (strlen($this->arrSql['search_customer_id']) > 0) {
-            $this->setWhere( "customer_id =  ?");
+            $this->setWhere("customer_id =  ?");
             $this->arrVal[] = $this->arrSql['search_customer_id'];
         }
@@ -76,5 +76,5 @@
         if (!isset($this->arrSql['search_pref'])) $this->arrSql['search_pref'] = "";
         if (strlen($this->arrSql['search_pref']) > 0) {
-            $this->setWhere( "pref = ?");
+            $this->setWhere("pref = ?");
             $this->arrVal[] = $this->arrSql['search_pref'];
         }
@@ -82,5 +82,5 @@
         // 電話番号
         if (!isset($this->arrSql['search_tel'])) $this->arrSql['search_tel'] = "";
-        if (is_numeric( $this->arrSql['search_tel'])) {
+        if (is_numeric($this->arrSql['search_tel'])) {
             $this->setWhere("(" . $dbFactory->concatColumn(array("tel01", "tel02", "tel03")) . " LIKE ?)");
             $searchTel = $this->addSearchStr($this->arrSql['search_tel']);
@@ -90,6 +90,6 @@
         // 性別
         if (!isset($this->arrSql['search_sex'])) $this->arrSql['search_sex'] = "";
-        if (is_array( $this->arrSql['search_sex'])) {
-            $arrSexVal = $this->setItemTerm( $this->arrSql['search_sex'] ,'sex');
+        if (is_array($this->arrSql['search_sex'])) {
+            $arrSexVal = $this->setItemTerm($this->arrSql['search_sex'] ,'sex');
             foreach ($arrSexVal as $data) {
                 $this->arrVal[] = $data;
@@ -99,9 +99,9 @@
         // 職業
         if (!isset($this->arrSql['search_job'])) $this->arrSql['search_job'] = "";
-        if (is_array( $this->arrSql['search_job'])) {
+        if (is_array($this->arrSql['search_job'])) {
             if (in_array("不明", $this->arrSql['search_job'])) {
-                $arrJobVal = $this->setItemTermWithNull( $this->arrSql['search_job'] ,'job');
+                $arrJobVal = $this->setItemTermWithNull($this->arrSql['search_job'] ,'job');
             } else {
-                $arrJobVal = $this->setItemTerm( $this->arrSql['search_job'] ,'job');
+                $arrJobVal = $this->setItemTerm($this->arrSql['search_job'] ,'job');
             }
             if (is_array($arrJobVal)) {
@@ -211,5 +211,5 @@
         if (!isset($this->arrSql['search_buy_total_from'])) $this->arrSql['search_buy_total_from'] = "";
         if (!isset($this->arrSql['search_buy_total_to'])) $this->arrSql['search_buy_total_to'] = "";
-        if (is_numeric( $this->arrSql["search_buy_total_from"]) || is_numeric( $this->arrSql["search_buy_total_to"])) {
+        if (is_numeric($this->arrSql["search_buy_total_from"]) || is_numeric($this->arrSql["search_buy_total_to"])) {
             $arrBuyTotal = $this->selectRange($this->arrSql["search_buy_total_from"], $this->arrSql["search_buy_total_to"], "buy_total");
             foreach ($arrBuyTotal as $data) {
@@ -221,5 +221,5 @@
         if (!isset($this->arrSql['search_buy_times_from'])) $this->arrSql['search_buy_times_from'] = "";
         if (!isset($this->arrSql['search_buy_times_to'])) $this->arrSql['search_buy_times_to'] = "";
-        if (is_numeric( $this->arrSql["search_buy_times_from"]) || is_numeric( $this->arrSql["search_buy_times_to"])) {
+        if (is_numeric($this->arrSql["search_buy_times_from"]) || is_numeric($this->arrSql["search_buy_times_to"])) {
             $arrBuyTimes = $this->selectRange($this->arrSql["search_buy_times_from"], $this->arrSql["search_buy_times_to"], "buy_times");
             foreach ($arrBuyTimes as $data) {
@@ -289,5 +289,5 @@
         if (!isset($this->arrSql['search_buy_product_code'])) $this->arrSql['search_buy_product_code'] = "";
         if (strlen($this->arrSql['search_buy_product_code']) > 0) {
-            $this->setWhere( "customer_id IN (SELECT customer_id FROM dtb_order WHERE order_id IN (SELECT order_id FROM dtb_order_detail WHERE product_code LIKE ?) AND del_flg = 0)");
+            $this->setWhere("customer_id IN (SELECT customer_id FROM dtb_order WHERE order_id IN (SELECT order_id FROM dtb_order_detail WHERE product_code LIKE ?) AND del_flg = 0)");
             $search_buyproduct_code = $this->addSearchStr($this->arrSql['search_buy_product_code']);
             $this->arrVal[] = $search_buyproduct_code;
@@ -297,5 +297,5 @@
         if (!isset($this->arrSql['search_buy_product_name'])) $this->arrSql['search_buy_product_name'] = "";
         if (strlen($this->arrSql['search_buy_product_name']) > 0) {
-            $this->setWhere( "customer_id IN (SELECT customer_id FROM dtb_order WHERE order_id IN (SELECT order_id FROM dtb_order_detail WHERE product_name LIKE ?) AND del_flg = 0)");
+            $this->setWhere("customer_id IN (SELECT customer_id FROM dtb_order WHERE order_id IN (SELECT order_id FROM dtb_order_detail WHERE product_name LIKE ?) AND del_flg = 0)");
             $search_buyproduct_name = $this->addSearchStr($this->arrSql['search_buy_product_name']);
             $this->arrVal[] = $search_buyproduct_name;
@@ -310,5 +310,5 @@
             // カテゴリで絞込みが可能の場合
             if ($tmp_where != "") {
-                $this->setWhere( " customer_id IN (SELECT distinct customer_id FROM dtb_order WHERE order_id IN (SELECT distinct order_id FROM dtb_order_detail WHERE product_id IN (SELECT product_id FROM dtb_product_categories WHERE ".$tmp_where.") AND del_flg = 0)) ");
+                $this->setWhere(" customer_id IN (SELECT distinct customer_id FROM dtb_order WHERE order_id IN (SELECT distinct order_id FROM dtb_order_detail WHERE product_id IN (SELECT product_id FROM dtb_product_categories WHERE ".$tmp_where.") AND del_flg = 0)) ");
                 $this->arrVal = array_merge((array)$this->arrVal, (array)$tmp_arrval);
             }
@@ -317,6 +317,6 @@
         // 会員状態
         if (!isset($this->arrSql['search_status'])) $this->arrSql['search_status'] = "";
-        if (is_array( $this->arrSql['search_status'])) {
-            $arrStatusVal = $this->setItemTerm( $this->arrSql['search_status'] ,'status');
+        if (is_array($this->arrSql['search_status'])) {
+            $arrStatusVal = $this->setItemTerm($this->arrSql['search_status'] ,'status');
             foreach ($arrStatusVal as $data) {
                 $this->arrVal[] = $data;
@@ -324,5 +324,5 @@
         }
 
-        $this->setOrder( "customer_id DESC");
+        $this->setOrder("customer_id DESC");
     }
 
Index: /branches/version-2_12-dev/data/class/SC_SelectSql.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SelectSql.php	(revision 21445)
+++ /branches/version-2_12-dev/data/class/SC_SelectSql.php	(revision 21446)
@@ -44,5 +44,5 @@
 
     //-- SQL分生成
-    function getSql( $mode = ""){
+    function getSql($mode = ""){
         $this->sql = $this->select ." ". $this->where ." ". $this->group ." ";
 
@@ -68,17 +68,17 @@
         // ある単位のみ検索($from = $to)
         if ($from == $to) {
-            $this->setWhere( $column ." = ?");
+            $this->setWhere($column ." = ?");
             $return = array($from);
         //　~$toまで検索
         } elseif (strlen($from) == 0 && strlen($to) > 0) {
-            $this->setWhere( $column ." <= ? ");
+            $this->setWhere($column ." <= ? ");
             $return = array($to);
         //　~$from以上を検索
         } elseif (strlen($from) > 0 && strlen($to) == 0) {
-            $this->setWhere( $column ." >= ? ");
+            $this->setWhere($column ." >= ? ");
             $return = array($from);
         //　$from~$toの検索
         } else {
-            $this->setWhere( $column ." BETWEEN ? AND ?");
+            $this->setWhere($column ." BETWEEN ? AND ?");
             $return = array($from, $to);
         }
@@ -102,13 +102,13 @@
 
         // 開始期間だけ指定の場合
-        if (( $from_year != "") && ( $from_month != "") && ( $from_day != "") && ( $to_year == "") && ( $to_month == "") && ( $to_day == "")) {
-            $this->setWhere( $column .' >= ?');
+        if (($from_year != "") && ($from_month != "") && ($from_day != "") && ($to_year == "") && ($to_month == "") && ($to_day == "")) {
+            $this->setWhere($column .' >= ?');
             $return[] = $date1;
         }
 
         //　開始～終了
-        if( ( $from_year != "") && ( $from_month != "") && ( $from_day != "") &&
-            ( $to_year != "") && ( $to_month != "") && ( $to_day != "")) {
-            $this->setWhere( $column . ' >= ? AND ' . $column . ' < date(?)');
+        if( ($from_year != "") && ($from_month != "") && ($from_day != "") &&
+            ($to_year != "") && ($to_month != "") && ($to_day != "")) {
+            $this->setWhere($column . ' >= ? AND ' . $column . ' < date(?)');
             $return[] = $date1;
             $return[] = $date2;
@@ -116,6 +116,6 @@
 
         // 終了期間だけ指定の場合
-        if (( $from_year == "") && ( $from_month == "") && ( $from_day == "") && ( $to_year != "") && ( $to_month != "") && ( $to_day != "")) {
-            $this->setWhere( $column . ' < date(?)');
+        if (($from_year == "") && ($from_month == "") && ($from_day == "") && ($to_year != "") && ($to_month != "") && ($to_day != "")) {
+            $this->setWhere($column . ' < date(?)');
             $return[] = $date2;
         }
@@ -125,23 +125,23 @@
 
     // checkboxなどで同一カラム内で単一、もしくは複数選択肢が有る場合　例: AND ( sex = xxx OR sex = xxx OR sex = xxx) AND ...
-    function setItemTerm( $arr, $ItemStr) {
+    function setItemTerm($arr, $ItemStr) {
 
         foreach ($arr as $data) {
 
-            if (count( $arr) > 1) {
-                if( ! is_null( $data)) $item .= $ItemStr . " = ? OR ";
+            if (count($arr) > 1) {
+                if(! is_null($data)) $item .= $ItemStr . " = ? OR ";
             } else {
-                if( ! is_null( $data)) $item = $ItemStr . " = ?";
+                if(! is_null($data)) $item = $ItemStr . " = ?";
             }
             $return[] = $data;
         }
 
-        if( count( $arr) > 1)  $item = "( " . rtrim( $item, " OR ") . ")";
-        $this->setWhere( $item);
+        if( count($arr) > 1)  $item = "(" . rtrim($item, " OR ") . ")";
+        $this->setWhere($item);
         return $return;
     }
 
     //　NULL値が必要な場合
-    function setItemTermWithNull( $arr, $ItemStr) {
+    function setItemTermWithNull($arr, $ItemStr) {
 
         $item = " ${ItemStr} IS NULL ";
@@ -156,10 +156,10 @@
         }
 
-        $item = "( ${item}) ";
-        $this->setWhere( $item);
+        $item = "(${item}) ";
+        $this->setWhere($item);
         return $return;
     }
     // NULLもしくは''で検索する場合
-    function setItemTermWithNullAndSpace( $arr, $ItemStr) {
+    function setItemTermWithNullAndSpace($arr, $ItemStr) {
         $count = count($arr);
         $item = " ${ItemStr} IS NULL OR ${ItemStr} = '' ";
@@ -173,6 +173,6 @@
             }
         }
-        $item = "( ${item}) ";
-        $this->setWhere( $item);
+        $item = "(${item}) ";
+        $this->setWhere($item);
         return $return;
     }
@@ -181,18 +181,18 @@
 
         配列の構造例　
-        if ( $_POST['show_site1']) $arrShowsite_1 = array( 'column' => "show_site1",
+        if ($_POST['show_site1']) $arrShowsite_1 = array('column' => "show_site1",
                                                             'value'  => $_POST['show_site1']);
 
     */
-    function setWhereByOR( $arrWhere){
-
-        $count = count( $arrWhere);
+    function setWhereByOR($arrWhere){
+
+        $count = count($arrWhere);
 
         for ($i = 0; $i < $count; $i++) {
 
-            if( isset( $arrWhere[$i]['value'])) $statement .= $arrWhere[$i]['column'] ." = " . SC_Utils_Ex::sfQuoteSmart($arrWhere[$i]['value']) ." OR "  ;
-        }
-
-        $statement = "( " . rtrim( $statement, " OR ") . ")";
+            if( isset($arrWhere[$i]['value'])) $statement .= $arrWhere[$i]['column'] ." = " . SC_Utils_Ex::sfQuoteSmart($arrWhere[$i]['value']) ." OR "  ;
+        }
+
+        $statement = "(" . rtrim($statement, " OR ") . ")";
 
         if ($this->where) {
@@ -225,5 +225,5 @@
     }
 
-    function setGroup( $group) {
+    function setGroup($group) {
 
         $this->group =  "GROUP BY " . $group;
@@ -231,5 +231,5 @@
     }
 
-    function setLimitOffset( $limit, $offset){
+    function setLimitOffset($limit, $offset){
 
         if (is_numeric($limit) and is_numeric($offset)) {
